@font-face {
    font-family: 'RobotoSlab';
    src: url('fonts/robotoslab-regular-webfont.eot');
    src: url('fonts/robotoslab-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoslab-regular-webfont.woff') format('woff'),
         url('fonts/robotoslab-regular-webfont.ttf') format('truetype'),
         url('fonts/robotoslab-regular-webfont.svg#RobotoSlab') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCond';
    src: url('fonts/robotocondensed-regular-webfont.eot');
    src: url('fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('fonts/robotocondensed-regular-webfont.ttf') format('truetype'),
         url('fonts/robotocondensed-regular-webfont.svg#RobotoCond') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'RobotoSlab-Bold';
    src: url('fonts/robotoslab-bold-webfont.eot');
    src: url('fonts/robotoslab-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotoslab-bold-webfont.woff') format('woff'),
         url('fonts/robotoslab-bold-webfont.ttf') format('truetype'),
         url('fonts/robotoslab-bold-webfont.svg#RobotoSlab-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'RobotoCond-Bold';
    src: url('fonts/roboto-cond-bold-webfont.eot');
    src: url('fonts/roboto-cond-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/roboto-cond-bold-webfont.woff') format('woff'),
         url('fonts/roboto-cond-bold-webfont.ttf') format('truetype'),
         url('fonts/roboto-cond-bold-webfont.svg#RobotoCond-Bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
